How to install node-underscore on Debian 9 (Stretch)